Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 11:11:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions We had a very bitter experience in your outlet in mall of oman, it was very humiliating. We being your regular customer in oman with sukran for 18 yrs we were treated shabbily. My daughter tried a opened piece of an eyeliner in one of your cosmetic section on nyx. The female staff there came and told her she has opened a fresh product and she has to pay. My daughter is 11 yrs old and was shopping alone. She came with treats to the restaurant where we were dining. I took her back and asked the staff , she says it was already opened piece but since she tried she has to pay. I  told my daughter has not opened the piece and they can check on camera. She again spoke to the store manager and the manager named Mr. Thapa, came back to say she has to ask permission before taking the tester. I was surprised, 1st they claimed that my daughter opened a fresh piece, next they say she has to take permission. I have been shopping for years across countries and I have never come across that , I have to ask permission to try a tester. This is a complete case of the staff bullying my daughter because she is a minor. Also the Mr. Thapa and the cosmetic staff was very rude. Later another Omani Staff and security guard came to understand the situation and apologized. But this whole situation was a bitter experience as it has affected my dignity in front of so many people. Also my daughter would never step again alone anywhere because of the fear this situation as created. It’s not about me paying 5omr for the eyeliner, it’s the false claim that I don’t want to accept. Because my daughter has not opened the piece and was falsely bullied and accused. I would like to speak to someone responsible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975781